<?php
include 'tabla.php';
include '../comunes_php/cors.php';
include '../rdb/conn.php';
$sql='select id, nombre from bancos';
$rs = mysqli_query( $conn,$sql);
$result = array();
while($row = mysqli_fetch_object($rs)){
	array_push($result, $row);
}
echo json_encode($result);

?>